<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>TurboEnergy02.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{146,145}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{146,145}}</string>
        <key>sourceSize</key>
        <string>{146,145}</string>
      </dict>
      <key>AutoSpin_Circle.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,148},{117,117}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{117,117}}</string>
        <key>sourceSize</key>
        <string>{117,117}</string>
      </dict>
      <key>TurboEnergy01.png</key>
      <dict>
        <key>frame</key>
        <string>{{120,148},{101,101}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{101,101}}</string>
        <key>sourceSize</key>
        <string>{101,101}</string>
      </dict>
      <key>AutoSpin_Gear.png</key>
      <dict>
        <key>frame</key>
        <string>{{149,1},{98,98}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{98,98}}</string>
        <key>sourceSize</key>
        <string>{98,98}</string>
      </dict>
      <key>Turbolightning01.png</key>
      <dict>
        <key>frame</key>
        <string>{{223,101},{59,99}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{59,99}}</string>
        <key>sourceSize</key>
        <string>{59,99}</string>
      </dict>
      <key>Turbolightning03.png</key>
      <dict>
        <key>frame</key>
        <string>{{223,202},{41,59}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{41,59}}</string>
        <key>sourceSize</key>
        <string>{41,59}</string>
      </dict>
      <key>AutoSpin_Play.png</key>
      <dict>
        <key>frame</key>
        <string>{{266,202},{33,37}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{33,37}}</string>
        <key>sourceSize</key>
        <string>{33,37}</string>
      </dict>
      <key>Turbolightning02.png</key>
      <dict>
        <key>frame</key>
        <string>{{266,241},{45,19}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{45,19}}</string>
        <key>sourceSize</key>
        <string>{45,19}</string>
      </dict>
      <key>TurbolightningS01.png</key>
      <dict>
        <key>frame</key>
        <string>{{149,101},{26,26}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{26,26}}</string>
        <key>sourceSize</key>
        <string>{26,26}</string>
      </dict>
      <key>TurbolightningS02.png</key>
      <dict>
        <key>frame</key>
        <string>{{149,129},{39,13}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{39,13}}</string>
        <key>sourceSize</key>
        <string>{39,13}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>AutoAndTurbo_01.png</string>
      <key>size</key>
      <string>{312,266}</string>
      <key>textureFileName</key>
      <string>AutoAndTurbo_01</string>
    </dict>
  </dict>
</plist>
